.gosregistration-panel {
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 35px rgba(0,0,0,.5);
    width: 700px;
    padding: 20px 35px;
}

.gosregistration-panel_content {
    text-align: left;
}

.gosregistration-panel_content_title {
    font-size: 18px;
    font-family: OpenSansSemiBold, Arial, sans-serif;
    line-height: 45px;
    color: #050b0b;
}

.gosregistration-panel_hint {
    font-family: OpenSansSemiBoldItalic;
    color: #000;
    font-size: 14px;
}

.scrollable_block {
    height: 200px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.gosregistration-crypto_info {
    margin-top: 10px;
    margin-bottom: 30px;
    border: 1px solid green;
    padding: 10px;
    text-align: justify;
    font-family: OpenSansItalic, Arial, sans-serif;
    color: #6d7886;
    font-size: 14px;
}

.safe_browsers_block {
    text-align: left;
}

/*registration-block из микросервиса Регистрации*/
.ebs-registration-block {
    padding: 15px;
    clear: both;
    margin: auto;
    display: table;
    position: relative;
    text-align: center;
}
/*registration-block_link из микросервиса Регистрации*/
.ebs-registration-block_link {
    display: inline-block;
    color: #007b2a;
    cursor: pointer;
    font-size: 15px;
}

/*registration-hind-text из микросервиса Регистрации*/
.ebs-registration-hind-text, .registration-hind-text {
    color: #707780;
    font-size: 15px;
}

/*registration-block_hint-block из микросервиса Регистрации*/
.ebs-registration-block_hint-block
{
    display: inline-block;
    margin-bottom: 15px;
}


.yellow_left_border {
    border-left: 4px solid #ffca08;
}

.gosregistration-panel_info {
    padding: 10px;
    /*width: 530px;*/
    margin-top: 10px;
}

.gosregistration-panel_info p {
    font-family: OpenSansItalic, Arial, sans-serif;
    color: #6d7886;
    font-size: 14px;
    text-align: justify;
}

.gosregistration-panel_info ul {
    font-family: OpenSansItalic, Arial, sans-serif;
    color: #6d7886;
    font-size: 14px;
}

.gosregistration-panel_button-space {
    width: 100%;
    margin: 15px 0;
    display: block;
}

.gosregistration-panel_button-left {
    display: block;
}

.gosregistration-panel_button-right {
    float: right;
    display: block;
    position: relative;
    bottom: 35px;
}

.gosregistration-panel .link-test-profile {
    text-align: center;
    padding: 7px 4px 7px 14px;
    font-family: OpenSansRegular, sans-serif;
    font-size: 14px;
    color: #046812;
    text-decoration: none;
    border: 1px solid #046812;
    border-radius: 20px;
    display: inline-block;
}

.gosregistration-panel .link-test-profile:hover {
    background: #046812;
    color: #f0f0f0;
}

.gosregistr-link {
    line-height: 50px;
    margin: auto;
    text-align: center;
    display: table;
    margin-bottom: 10px;
}

.gosregistr-link a {
    background-color: #ffca08;
    color: #162024;
    float: left;
    font-family: OpenSansSemiBold, sans-serif;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 34px;
    border-radius: 3px;
    box-shadow: 0 2px #c49504;
    text-decoration: none;
    width: 248px;
}

.gosregistr-link a:hover {
    background-color: #fcda41;
    color: #363a3b;
}
.goslink-button {
    color: #207846;
    display: inline-block;
    font-size: 14px;
    margin: 12px 15px 12px 10px;
    line-height: 12px;
    cursor: pointer;
    text-decoration: underline;
    font-family: OpenSansSemiBold,sans-serif;
}

.button--test-profile {
    margin-left: 10px;
}